div.topspace { height: 90px; }
.m_plus { display: none; }
div.mainlogo { position:relative; height: 190px; padding: 0 5px; background: url(https://ami.animecharactersdatabase.com/bg/konata_bg_1.png) center no-repeat; }
.hidetinyinline { display: none; }
/* 

konata_bg_1.png PNG 216x210 216x210+0+0 8-bit sRGB 53095B 0.000u 0:00.000
konata_bg_3.png PNG 619x210 619x210+0+0 8-bit sRGB 145787B 0.000u 0:00.000
konata_bg_5.png PNG 944x210 944x210+0+0 8-bit sRGB 217107B 0.000u 0:00.000
konata_bg_6.png PNG 1120x210 1120x210+0+0 8-bit sRGB 262436B 0.000u 0:00.001


*/

@media all and (max-width: 731px) {

div.topspace { height: 250px; }
.supermenuside { display: none !important; }
td.topmostsearchbox { display: none !important; }
div.mobilesearchbox { display: block !important; }
}

@media all and (max-width: 920px) {

.m_extra { display: none !important; }
.m_plus { display: block !important; }


}

@media all and (min-width: 600px) {
.hidetinyinline { display: inline; }

div.mainlogo { background: url(https://ami.animecharactersdatabase.com/bg/konata_bg_3.png) center no-repeat; }
}
@media all and (min-width: 900px) {
div.mainlogo { background: url(https://ami.animecharactersdatabase.com/bg/konata_bg_5.png) center no-repeat; }
}
@media all and (min-width: 1100px) {
div.mainlogo { background: url(https://ami.animecharactersdatabase.com/bg/konata_bg_6.png) center no-repeat; }
}

 }

div.yl1 {  width: 300px; height: 250px; }
div.yl2 {  width: 300px; height: 600px; }
div.yl3 {  width: 300px; height: 250px; }
div.yl4 {  width: 300px; height: 250px; }

div.yl5 {  width: 300px; height: 250px; }
div.yl6 {  width: 300px; height: 250px; }
div.yl7 {  width: 160px; height: 600px; }

@media all and (min-width: 730px) {
	div.yl1 {  width: 728px; height: 90px; }
	div.yl2 {  width: 300px; height: 250px; }
	div.yl5 {  width: 728px; height: 90px; }
	div.yl6 {  width: 728px; height: 90px; }

}